/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
#post-6730 .fusion-content-boxes .link-type-button-bar .content-container {
	height:100px;
}
.entry-title a,
.fusion-li-item a ,
 p a, td a:not(.eo-event) {
   color:  #1A80B6 !important;
   font-weight:bold;
}
 .entry-title a:hover,
.fusion-li-item a:hover ,
 p a:hover , .fusion-filter a:hover, td a:not(.eo-event):hover {
    color: #DA121A !important; 
}
a.fusion-button:hover , .wpcf7-submit:hover {
	background-color:#DA121A !important;
	color:#fff !important;
}
.fc td.fc-today {
	background-color:lightgray !important;
}
.wpcf7 input[type="text"], .wpcf7 input[type="tel"], .wpcf7 textarea {
	color: #000 !important;
}
.wpcf7-list-item {
	display:block;
	margin:0 0 5px 0;
}
.wpcf7-list-item.has-free-text input.wpcf7-free-text {
	display:inline;
	width:50%;
}
.wpcf7-validation-errors {
	border:none;
}
#link-liste .icon-wrapper {
	display:none;
}
#link-liste .fusion-li-item-content {
	margin-left: 0 !important;
}
.content-container a.fusion-read-more {
	 background: #1a80b6 !important;
	 color: #fff !important;
 }

.content-container a.fusion-read-more::after,
#content .fusion-content-boxes-1 .fusion-content-box-hover .fusion-read-more:hover,
#content .fusion-content-boxes-1 .fusion-content-box-hover .fusion-read-more:hover::after {
	color:#fff !important;
}
#startseite-rss ~ .page-numbers ,
#startseite-rss .feed-source,
#startseite-rss .wprss-link,
#startseite-rss .thumbnail-excerpt,
#startseite-rss ~ .pagination ,
.screen-reader-text {
	display:none;
}
.fusion-content-widget-area .widget {
	margin-bottom:25px;
}
#startseite-rss .wprss-feed-meta {
	font-size: 11px;
	line-height: 12px;
}
 div.wprss-feed-meta > span:not(:last-child)::after {
    content: ' ' !important;
}

#startseite-veranstaltungen .eo-events {
	list-style-type:none;
	padding-left:0;
}
#startseite-veranstaltungen .eo-events p {
	display:none;
}
#startseite-veranstaltungen .eo-events .eo_title {
	font-weight:bold;
	color: #1A80B6;
	display:block;
	margin-bottom: -2px;
	line-height: 17px;
}
#startseite-veranstaltungen .eo-events .eo_title:hover {
	color: #DA121A !important;
}
#aktuelles-footer .fusion-column {
border-bottom: 1px solid #505152;
}
#aktuelles-footer a { 
	font-weight:normal; 
	color:#BFBFBF !important;
}
#aktuelles-footer a:hover {
	color:#1A80B6 !important;
}
#aktuelles-footer h4 {
	margin-top: 6px !important
}
.behoerdenwegweiser #alphabeticalIndex .fusion-filter {
	margin-right:0px !important;
	
}
.behoerdenwegweiser #alphabeticalIndex .fusion-filter a {
	padding:0 10.5px 0;
}
.behoerdenwegweiser #alphabeticalIndex .fusion-filter:hover {
	background-color: lightgrey;
}
.fusion-header-wrapper {
    z-index: 999;
}

.fusion-megamenu-wrapper .fusion-megamenu-submenu .sub-menu a {
	
	white-space:nowrap;
}
.fusion-recent-posts {
	margin-bottom: 0;
}
#sidebar .fusion-button,
.home .fusion-button  {
	display:block;
}
a.fusion-button , .wpcf7-submit, .listings .button.view-listing  {
	border: 0 solid #fff !important;
	background: none !important; 
	color: #fff !important;
	background-color: #1A80B6 !important;	
}
a.fusion-button span, a.fusion-button span i {
	color: #fff !important;
	border-color: #fff !important;
}
.listings .button.view-listing  {
	text-align: center;
	color: #FFF !important;
	text-align: center;
	text-transform: uppercase;
	font-weight: 700;
	font-size:13px;
	line-height: 23px;
	cursor: pointer;
	border-radius:0;
}
.fusion-tabs, .fusion-flip-boxes {
	
	margin-bottom:0;
}
.hidden {
	display:none;
}
.table-2 {
	margin-bottom:10px;
}
/*Freizeit*/
#menu-item-68 ul.fusion-megamenu, #menu-item-68 .fusion-megamenu-holder  {
	width:275px !important;
}
/*B�rgerservice # Familie, Bildung und Soziales
#menu-item-66 ul.fusion-megamenu, #menu-item-66 .fusion-megamenu-holder, 
#menu-item-67 ul.fusion-megamenu, #menu-item-67 .fusion-megamenu-holder  {
	width:550px !important;
}*/
label.uwpqsf_class {
	float: left;
	margin: 5px;
	clear: both;
	width: 100%;
	font-weight:bold;
}
#wpbdp-submit-page label {
	color: #1A80B6 !important;
}
.wpbdp-form-field.required .wpbdp-form-field-label::after  {
	color: red !important;
 }
#uwpqsf_id_key {
	color:#000;
	width:100%;
	margin: 0;
}
.uwpqsf_class > span[class*='taxolabel-'], .uwpqsf_class > span[class*='cmflabel-'] {
	float:left;
	padding:5px;
	clear:both;
	width:100%; 
	font-weight:bold;
}
.uwpqsf_submit input  {
	width:100%;
	padding: 5px;
	
}
.uwpqsf_submit input , #wpbdp-submit-page .submit {
	text-align:center;
	margin-top:10px;
	border: 0px solid #FFF !important;
	background: #1A80B6 none repeat scroll 0% 0% !important;
	color: #FFF !important; text-align: center;
	text-transform: uppercase;
	font-weight: 700;
	line-height:23px;
	cursor: pointer;
	display:inline-block;
	float:right;
}
.uwpqsf_submit input:hover, #wpbdp-submit-page .submit:hover  {
	background-color:#DA121A !important; 
}
.side-nav a:hover, .side-nav .current_page_item a {
	color: #DA121A !important;
}
.side-nav a {
	font-weight:bold !important;
	color:  #1A80B6 !important; 
}
.side-nav .current_page_item a{
	border-left-color: #DA121A !important;
}
.fusion-pricingtable-column h3, .fusion-pricingtable-column span {
	color: #fff !important;
}
.fusion-pricingtable-column span {
	color: #BFBFBF !important;
}
.fusion-pricing-table .panel-wrapper:hover .panel-heading, .listings .button.view-listing:hover {
	
	background-color: #DA121A !important;
	transition:all 0.5s ease-in-out;
}
/*BRACHENVERZECHNIS*/
#wpbdp-submit-page textarea , #wpbdp-submit-page #wpbdp-listing-form-categories select {
	width: 100%;
	border: 1px solid lightgrey;
	padding:5px 15px;
	
}
#wpbdp-submit-page input, #wpbdp-submit-page textarea, #wpbdp-submit-page select {
	color:#000;
	font-size: 14px;
}
#wpbdp-view-listings-page .listing-thumbnail, .listing-title, .wpbdp-field-association-title label,  .wpbdp-field-association-content label {
	display:none !important;
}
.wpbdp-listing-single .main-image img {
	border:none !important;
	max-width:150px;
}
.wpbdp-field-display span.value strong {
	width:auto;
}
.wpbdp-field-association-title a {
/* 	cursor: default; */
	font-size:18px;
	color:#000; 
	font-family: "Roboto Slab";
}
.wpbdp-listing-excerpt {
	border:none !important;
}
.wpbdp-listing-excerpt.odd {
    background: none !important;
}
 .wpbdp-field-display span.value strong {
	color:#717171 !important;
	width: 125px;
	display:inline-block;
}
.wpbdp-field-display label{
	color:#717171 !important;
	width: 126px;
	display:table-cell;
}
.wpbdp-field-display span.value {
	display:table-cell;
}
.wpbdp-listing .listing-details .field-value {
	margin-bottom:3px !important;
}
.skalimg img {
	width: 360px;
	height:240px;
}
.fusion-imageframe {
	margin-bottom: 20px;
}
#main #sidebar {
	width:26%;
	background-color:#efefef;
}
#main #sidebar .textwidget, #main #sidebar .eo-events {
	padding-left: 10px;
}
#sidebar .widget-title  {
	padding: 10px 0 10px 23px !important;
	color: #1A80B6 !important;
	font-weight: normal !important;
	border-left: 3px solid #1A80B6;
	border-bottom: 2px solid #fff;
	border-top: 2px solid #fff;
}
#sidebar #text-19 .textwidget {
	max-width:70%;
	margin-left:15%;
}
#sidebar #text-19 .fusion-imageframe {
	margin-bottom:0;
}
#sidebar #text-19 .fusion-button-wrapper {
	margin-top: -43px;
	display:block;
}
#sidebar #text-19 .fusion-button-wrapper a, #ui-datepicker-div, #ui-timepicker-div {
	z-index:10 !important;
}
#ui-datepicker-div, #ui-timepicker-div {
	border: 1px solid lightgray;
}
.ui-timepicker-minutes {
	border-left:  1px solid lightgray;
}
.fusion-megamenu-title a:hover {
	color: #1A80B6 !important;
}
#menu-bilder a[title=none],
.fusion-menu .menu-item-pending,
.fusion-menu .menu-item-future {
	display:none !important;
}
/*sitemap*/
#kocujsitemap-menu a {
	color: gray;
	font-family:"Roboto Slab",Arial,Helvetica,sans-serif;
	font-size:13px;
	font-weight:bold;
}
#kocujsitemap-menu a[href] {
	
	 color:  #1A80B6 !important;
}
#kocujsitemap-menu a[href]:hover {
	color:red !important;
}
.fusion-logo {
	margin:5px;
}
/* #menu-item-539, #menu-item-66 {
	width:300px !important;
	max-width:300px !important;
} */
select[multiple="multiple"] {
	width:100%;	
	height:auto !important;
}

#menu-item-63758 {
	display: none; 
}